.industries-succesfull-carousel.row {
  flex-wrap: nowrap;
  justify-content: center;
  max-width: 1520px;
  margin: 0 auto;
}
.industries-succesfull-carousel.row .industries-succesfull-carousel-arrow {
  max-width: 72px;
  display: block;
}
@media (max-width: 570px) {
  .industries-succesfull-carousel.row .industries-succesfull-carousel-arrow {
    max-width: unset;
    width: 190px;
  }
  .industries-succesfull-carousel.row .industries-succesfull-carousel-arrow img {
    width: 100%;
  }
}
@media (max-width: 375px) {
  .industries-succesfull-carousel.row {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .industries-succesfull-carousel.row .industries-succesfull-carousel-left-arrow {
    order: 1;
  }
  .industries-succesfull-carousel.row .industries-succesfull-carousel-right-arrow {
    order: 2;
  }
  .industries-succesfull-carousel.row .industries-succesfull-carousel-arrow {
    width: 30%;
    margin-bottom: 20px;
  }
  .industries-succesfull-carousel.row .industries-succesfull-container {
    width: 100%;
    order: 3;
    margin: 0;
  }
  .industries-succesfull-carousel.row .industries-succesfull-container .single-industries-succesfull {
    align-items: center;
  }
}
.industries-succesfull-container {
  max-width: 1200px;
  margin: 0 30px;
  width: 75%;
}
.industries-succesfull-container .single-industries-succesfull,
.industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-right: 50px;
}
.industries-succesfull-container .single-industries-succesfull .industries-succesfull-date,
.industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull .industries-succesfull-date {
  font-size: 15px;
}
.industries-succesfull-container .single-industries-succesfull .industries-succesfull-name,
.industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull .industries-succesfull-name {
  font-size: 18px;
}
.industries-succesfull-container .single-industries-succesfull .industries-succesfull-job,
.industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull .industries-succesfull-job {
  font-size: 16px;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .industries-succesfull-container .single-industries-succesfull .industries-succesfull-job,
  .industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull .industries-succesfull-job {
    width: 100%;
  }
}
.industries-succesfull-container .single-industries-succesfull .button,
.industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull .button {
  margin-top: auto;
}
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .industries-succesfull-container .single-industries-succesfull p,
  .industries-succesfull-container .slick-initialized .slick-slide.single-industries-succesfull p {
    width: 100%;
  }
}
@media (max-width: 850px) {
  .industries-succesfull-container .hide-element {
    display: none;
  }
}
@media (max-width: 1120px) {
  .industries-succesfull-container .hide-element-medium-smaller {
    display: none;
  }
}
@media (max-width: 570px) {
  .industries-succesfull-container {
    width: 60%;
  }
  .industries-succesfull-container .subtitle-text {
    font-size: 16px;
  }
  .industries-succesfull-container .single-industries-succesfull {
    padding-right: 0;
  }
}
